Результаты поиска по запросу "upgrade"

3 ответа

Обновите PHP с версии 5.2 до 5.3

Я использовал PHP версии 5.2, и теперь мне нужно обновить его до версии 5.3 (Windows / Apache). Я уже некоторое время использую 5.2, я настроил много вещей в php.ini и добавил несколько дополнительных расширений. Как я могу обновиться до версии ...

6 ответов

Как вы обновите MAMP PHP до PHP 5.3?

У меня нетЯ не смог найти какие-либо ресурсы о том, как это сделать. У кого-нибудь есть идеи или ресурсы?я пытался изменить параметры ./configure, и яЯ решаю...

4 ответа

запрещать

тоящее время для настольных приложений самообновление является довольно стандартной практикой. На Mac все программы не от Apple, которые используют искриться [http://sparkle.andymatuschak.org/]в моей книге это мгновенная победа. Для разработчиков ...

ТОП публикаций

5 ответов

jQuery 1.9.1 $ .event.handle.apply альтернатива

Я недавно обновил один из моих проектов до jQuery 1.9.1, и я больше не могу использовать

2 ответа

Обновление до версии 1.8.0 в Ubuntu 12.04

Я использую Ubuntu 12.04, которая поставляется по умолчанию сNumPy 1.6.0 (У меня есть, на самом делебыло, Python 2.7.3 установлен). В результате ответа на этот вопросpolyfit () получил неожиданный аргумент ключевого слова ...

5 ответов

обновить mongodb

Я ищу самый простой и рекомендуемый способ обновления версии mongodb (автономный сервер и оболочка mongodb). Существуют ли какие-либо терминальные (для mac) команды, которым я могу следовать для обновления? Я пытался остановить сервер с помощью ...

1 ответ

Это маленький экземпляр, и Amazon говорит, что small может быть 32 или 64. Я не помню, чтобы меня явно спрашивали о том или ином. Все равно проверим. Моя проблема в mongodb - он ограничен 2 ГБ на 32-битной, поэтому нужно обновить - в случае, если я получу еще один 64-битный экземпляр только для mongodb. Благодарю.

мещаю сервер Wave in Box на экземпляре Ubuntu EC2. Я начал с 32-битного микропроцессора, а затем постепенно перешел на маленький, а теперь и на средний. Тем не менее, по мере роста числа пользователей и хранимых данных - машине не хватает памяти, ...

1 ответ

Использование библиотек Angular 1 в Angular 2?

14 ответов

Как мне обновить сам pip из моей виртуальной среды?

Я могу обновить управляемые pip пакеты, но как мне обновить сам pip? Согласно сpip --versionВ настоящее время у меня установлено приложение pip 1.1, и я хочу обновить его до последней версии. Какая команда для этого? Нужно ли использовать ...

1 ответ

Правильно что-то в файле proj, но я не уверен

я есть побочный проект, который я написал несколько лет назад в WinForms. Чтобы лучше помочь мне изучить WPF, я хотел бы переписать его в WPF. В идеале я хотел бы просто изменить текущий проект и переписать пользовательский интерфейс в WPF вместо ...